body{
margin:0px;
padding:0px;
text-align:center;
font-size:13px;
font-family:arial, Helvetica, sans-serif;
color:#333333;
background-image:url(//images.tmcnet.com/online-communities/business-process-outsourcing/images/header_bkg-new.png); background-position:top; background-repeat:repeat-x; background-color:#ffffff;  }

table, P, div, form, img, span, h1, h2, h3, h4, h5 {font-family:arial, Helvetica, sans-serif; margin:0px; padding:0px; font-size:15px}

#rbt-bdy-page { margin:0xp; background-image:url(); background-position:center top; background-repeat:no-repeat; background-attachment:fixed; }
#rbt-temp-main-page{ width:1002px; text-align:left; margin:0px auto 0px auto;}
#rbt-temp-main-header{ width:1000px;}
#logo-holder{ width:192px; float:left;}
#ldr-brd-holder{ width:735px; float:right;}

#search-holder{width:500px; height:45px; float:right;}
#search-holder .in{width:346px; height:30px; float:right;  background-image:url(//images.tmcnet.com/online-communities/business-process-outsourcing/images/srch_bkg.png); background-position:top right; background-repeat:no-repeat;}
#search-holder h2{font-size:16px; color:#1C527C;}
#search-holder input {font-size:12px; font-family:arial, Helvetica, sans-serif; padding:3px;  }
#search-holder .input-butt{ width:255px; border:0px; color:#888; background-color:transparent; padding:3px; font-size:12px; font-family:arial, Helvetica, sans-serif;}
#spon-hldr {float:left; width:200px; padding-top:20px; }
#link-holder{height:34px;}
/*header section css ends*/
#rbt-temp-main-content{ width:1000px; text-align:left; margin:0px auto 0px auto;background-color:#ffffff;border:1px solid #dfdfdf;}
#rbt-temp-main-content .rbt-temp-main-content-wrap{margin:10px 10px 10px 10px;}
/*---- content section start here -----*/
#rbt-lft { float:left; width:140px;}
#rbt-lft .lft-in { border:1px solid #dfdfdf; margin:0px 10px 10px 0px; background-color:#f3f3f4}
#rbt-lft .lft-nav-tp { padding:5px 10px 5px 10px;  color:#f5f6f6; font-size:12px; font-weight:bold; background-image:url(//images.tmcnet.com/online-communities/business-process-outsourcing/images/lft_nav_bkg.gif); background-position:top; background-repeat:repeat-x;  }
#rbt-lft .lft-nav-tp a, #rbt-lft .lft-nav-tp a:visited,  #rbt-lft .lft-nav-tp a:hover { color:#cccccc; text-decoration:none;}
#rbt-middle  {float:left; width:495px; display:block; background-color:#ffffff}
#rbt-right  { float:left; width:345px;}

#rbt-middle-arti {float:left; width:710px; display:block;}
#rbt-middle-chnl {float:left; width:840px; display:block;}
#rbt-right-ldr { float:left; width:130px;}

#rbt-middle h2{margin:0px; font-size:15px;  color:#333333; font-family:arial,sans-serif;  line-height:26px;}
#rbt-middle h2 a, #rbt-middle h2 a:visited{color:#333333; text-decoration:none;}
#rbt-middle h2 a:hover{color:#e6e5d8; text-decoration:underline;}

#rbt-middle h3{margin:0px; font-size:13px;  color:#333333; font-family:arial, Arial, Helvetica, sans-serif; line-height:18px;}
#rbt-middle h3 a, #rbt-middle h3 a:visited{color:#333333; text-decoration:none;} 
#rbt-middle h3 a:hover{color:#f38027; text-decoration:underline;}

#rbt-middle h4{margin:0px; font-size:18px;  color:#ffffff;font-size:15px;  color:#333333; font-family:arial,sans-serif;}
#rbt-middle h4 a, #rbt-middle h4 a:visited{color:#ffffff; text-decoration:none;}
#rbt-middle h4 a:hover{color:#ffffff; text-decoration:underline;}

#rbt-middle .bg{ line-height:19px; padding:10px 0px 0px 0px; color:#333;}
#rbt-middle .small{ line-height:18px; padding:5px 15px 10px 0px; color:#333; font-size:13px;}
#rbt-middle .white{ line-height:16px; padding:5px 15px 10px 0px; color:#333333; font-size:12px;}
#rbt-middle .article-hldr { margin:0px 2px 0px 0px; background-color:#efefef; border:1px solid #dfdfdf;}
#rbt-middle .article-wrp {padding:0px 10px 0px 10px;}
#rbt-middle .article-sptr  { border-bottom:1px dotted #d5e9d8; margin:10px 10px 10px 10px;}

#rbt-middle-arti  {float:left; width:710px; display:block;}
#rbt-middle-arti h3{margin:0px; font-size:15px;  color:#333333; font-family:'Century Gothic',Futura,'URW Gothic L',sans-serif; line-height:20px;}
#rbt-middle-arti .bg{ line-height:19px; padding:10px 0px 0px 0px; color:#555555;}
#rbt-middle-arti .small{ line-height:16px; padding:5px 15px 10px 0px; color:#555555; font-size:12px;}
#rbt-middle-arti .article-hldr { margin:0px 4px 0px 0px; background-color:#f9fafb; border:1px solid #dfdfdf;}
#rbt-middle-arti .article-wrp {padding:10px 0px 0px 10px;}
#rbt-middle-arti .article-sptr  { border-bottom:1px dotted #d5e9d8; margin:7px 10px 7px 10px;}

#rbt-news-arti {padding:10px 10px 0px 20px; line-height:19px; font-size:13px; font-family:arial, Helvetica, sans-serif;color:#000000 }
#rbt-news-arti table{font-family:arial, Helvetica, sans-serif;line-height:19px; font-size:13px;}
#rbt-news-arti div{font-family:arial, Helvetica, sans-serif;}
#rbt-news-arti p{padding-bottom:20px; font-size:13px; font-family:arial, Helvetica, sans-serif;line-height:19px;}
#rbt-news-arti a, #rbt-news-arti a:visited{ text-decoration:underline; color:#f77f28; }
#rbt-news-arti a:hover{ text-decoration:none; color:#f77f28; }
#rbt-news-arti h1{ font-size:21px; padding:0px 0px 15px 0px; color:#0e4e7c; line-height:29px; font-family:arial, Helvetica, sans-serif;}
#rbt-news-arti .date{ font-size:12px;}

.date{ font-size:11px; color:#333333;}

#rbt-middle .tp-story-hldr {padding-top:5px; display:block; font-size:18px; text-align:left; font-weight:normal;  color:#0e4e7c; margin:1px 1px 1px 1px;  background-color:#tp-story-hldr;height:31px; font-weight:bold;}
#rbt-middle .tp-story-hldr-lng {  padding:5px; font-size:13px; text-align:left; font-weight:bold;   color:#f38023; margin:1px 0px 0px 1px; }

#rbt-middle .tp-story-hldr h2 { font-size:14px; color:#0e4e7c; margin:0px; padding:0px; line-height:12px; font-weight:bold;}


#rbt-middle .tp-story-hldr3 {padding-top:0px; display:block; font-size:13px; text-align:left; font-weight:normal;  color:#ffffff; margin:1px 1px 1px 1px;  background-image:url(//images.tmcnet.com/online-communities/business-process-outsourcing/images/intro-top-header-red.png); background-position:top left; background-repeat:repeat-x; height:31px; }

.rt-ad-bx-soc { width:336px; text-align:right; }
.soc-hldr { float:right; padding:2px;}
.soc-hldr h3 {color:#333333; padding-top:6px; font-size:13px; font-weight:normal;}

.rt-enews-bx { width:336px; text-align:left; background-color:#FFFFFF; border:0px solid #dfdfdf; background-color:#ffffff;}

.rt-news-bx { width:336px; text-align:left; background-color:#FFFFFF; border:1px solid #dfdfdf; background-color:#ffffff;}

.rt-news-bx h2{ padding-top:0px; display:block; font-size:12px; text-align:left; font-weight:bold;   color:#ffffff; margin:1px 1px 1px 1px;   
background-color:#0e4e7c;height:31px; }
.rt-news-bx .sm-txt { font-size:12px;}
.rt-news-bx h3 {color:#000000; padding-top:6px; font-size:13px; font-weight:normal;}

.rt-news-bx-wp { width:336px; text-align:left; background-color:#FFFFFF; border:1px solid #dfdfdf; background-image:url(images/); background-position:top left; background-repeat:repeat-y;}
.rt-news-bx-wp h2{ padding-top:0px; display:block; font-size:12px; text-align:left; font-weight:bold;   color:#333; margin:1px 1px 1px 1px;   background-image:url(//images.tmcnet.com/online-communities/business-process-outsourcing/images/caas_nav_bkg.gif); background-position:top left; background-repeat:repeat-x; height:38px;}

.rt-news-grn { width:336px; text-align:left; background-color:#FFFFFF; border:1px solid #dfdfdf; background-image:url(images/); background-position:top left; background-repeat:repeat-y;}
.rt-news-grn h2{ padding-top:0px; display:block; font-size:12px; text-align:left; font-weight:bold; background-color:#fff; color:#333; margin:1px 1px 1px 1px;   background-image:url(//images.tmcnet.com/online-communities/business-process-outsourcing/images/caas_nav_bkg.gif); background-position:top left; background-repeat:repeat-x; height:38px;}

.lft-nav-link{ padding:6px 0px 1px 3px; margin:5px 10px 5px 3px; font-family:arial, Helvetica, sans-serif; font-weight:normal;  border-bottom:1px dotted #d5e9d8;}
.lft-nav-link a{ color:#333333; text-decoration:none; font-size:11px; font-weight:normal; }
.lft-nav-link a:visited { color:#333333; text-decoration:none; font-size:11px; font-weight:normal;  }
.lft-nav-link a:hover { color:#666; font-weight:normal; text-decoration:none;}

.lft-nav-linknew{ padding:6px 0px 1px 3px; margin:5px 10px 5px 3px; font-family:arial, Helvetica, sans-serif; font-weight:bold;}
.lft-nav-linknew a{ color:#333333; text-decoration:none; font-size:12px; font-weight:bold; }
.lft-nav-linknew a:visited { color:#333333; text-decoration:none; font-size:12px; font-weight:normal; }
.lft-nav-linknew a:hover { color:#666666; font-weight:bold; text-decoration:none;}



.lft-nav-link2{ padding:0px 0px 1px 3px; margin:3px 10px 5px 3px; font-family:arial, Helvetica, sans-serif; font-weight:normal;  }
.lft-nav-link2 a{ color:#333333; text-decoration:none; font-size:12px;font-weight:normal;  }
.lft-nav-link2 a:visited { color:#333333; text-decoration:none; font-size:12px; font-weight:normal;  }
.lft-nav-link2 a:hover { color:#999;font-weight:normal; text-decoration:none;}

.lft-nav-linkyellow{ padding:6px 0px 1px 3px; margin:10px 10px 5px 3px; font-family:arial, Helvetica, sans-serif; font-weight:bold; background-color:#e4ac25; color:#ffffff}

.redbg { background-color:#ccc;color:#333333; font-family:arial, Arial, Helvetica, sans-serif; font-size:12px;}

.news-link-actv { text-decoration:none; color:#f38027}
.news-link-actv a, .news-link-actv a:visited { color:#f38027;  font-size:12px; font-weight:bold; }
.news-link-actv a:hover { color:#f38027; font-weight:bold;}

.news-link-actv2 { text-decoration:none;}
.news-link-actv2 a, .news-link-actv a:visited { color:#e6e5d8;  font-size:12px; font-weight:bold; }
.news-link-actv2 a:hover { color:#f38027; font-weight:bold;}


.story-article { text-decoration:none; color:#000000;font-size:13px; font-weight:normal;}
.story-article a, .news-link-actv a:visited { color:#f38027;  font-size:13px; font-weight:normal; }
.story-article a:hover { color:#f38027; font-size:13px; font-weight:normal;}


p{ text-decoration:none; color:#000000;font-size:13px; font-weight:normal;}
 


ul#news-list-ftr{list-style-type:none; font-size:12px; margin:0px; padding:0px; text-align:left; }
ul#news-list-ftr li {font-family:arial, Helvetica, sans-serif; color:#000000; text-decoration:none; line-height:18px; font-size:13px;   text-align:left;  padding:6px 5px 6px 15px;  border-bottom:1px dotted #d5e9d8;}
ul#news-list-ftr li a{ color:#0e4e7c; text-decoration:underline; font-weight:400}
ul#news-list-ftr li a:visited{ color:#0e4e7c; text-decoration:underline;}
ul#news-list-ftr li a:hover{ color:#0e4e7c; text-decoration:underline;}

ul#news-list-ftr2{list-style-type:none; font-size:13px; margin:0px; padding:0px; text-align:left;background-image://images.tmcnet.com/online-communities/business-process-outsourcing/images/bullet.png;  }
ul#news-list-ftr2 li {font-family:arial, Helvetica, sans-serif; color:#000000; text-decoration:none; line-height:17px; font-size:13px;   text-align:left;  padding:6px 5px 6px 15px;  border-bottom:1px dotted #d5e9d8; }
ul#news-list-ftr2 li a{ color:#000000; text-decoration:underline; font-weight:400; font-size:13px; }
ul#news-list-ftr2 li a:visited{ color:#000000; text-decoration:underline; font-size:13px; }
ul#news-list-ftr2 li a:hover{ color:#0e4e7c; text-decoration:underline; font-size:13px; }


ul#news-list-ftr .redglossary{font-family:arial, Arial, Helvetica, sans-serif; font-weight:bold; font-size:12px; color:#e6e5d8}


ul#news-list-ftr2{list-style-type:none; font-size:12px; margin:0px; padding:0px; text-align:left; }
ul#news-list-ftr2 li {font-family:arial, Helvetica, sans-serif; color:#000000; text-decoration:none; line-height:16px; font-size:12px;   text-align:left;  padding:6px 0px 6px 15px;  }
ul#news-list-ftr2 li a{ color:#000000; text-decoration:none;}
ul#news-list-ftr2 li a:visited{ color:#000000; text-decoration:none;}
ul#news-list-ftr2 li a:hover{ color:#000000; text-decoration:underline;}


ul#news-list-wp{list-style-type:none; font-size:13px; margin:0px; padding:0px; text-align:left; line-height:18px;}
ul#news-list-wp li {font-family:arial, Helvetica, sans-serif; color:#000000; text-decoration:none; line-height:18px; text-align:left;  padding:0px 0px 6px 0px;   }
ul#news-list-wp li a, ul#news-list-wp li a:visited  { color:#000000; text-decoration:none;line-height:18px; padding-right:8px;}
ul#news-list-wp li a:hover{ color:#000000; text-decoration:underline;}

ul#news-list-pc{list-style-type:none; font-size:12px; margin:0px; padding:0px; text-align:left; }
ul#news-list-pc li {font-family:arial, Helvetica, sans-serif; color:#000000; text-decoration:none; line-height:16px; text-align:left;  padding:6px 0px 6px 0px;  }
ul#news-list-pc li a, ul#news-list-pc li a:visited  { color:#000000; text-decoration:none;}
ul#news-list-pc li a:hover{ color:#000000; text-decoration:underline;}


.yellowtext {font-family:arial, Helvetica, sans-serif; color:#f38027; text-decoration:none; line-height:16px; font-size:12px;     }

.vdo-thumb-wrp { padding:8px 0px 8px 0px;}
.vdo-lnk { font-size:12px; color:#F7BA18; padding:10px;}
.vdo-lnk a, .vdo-lnk a:visited {color:#F7BA18; text-decoration:none;}
.vdo-lnk a:hover {color:#333333; text-decoration:none;}
.rt-ad-bx-hldr{ padding:10px 10px 0px 10px; background-color:#d5dee7;}




ul#menu-container{list-style:none; float:left; margin:0px 0px 0px 5px; padding:0px;}
ul#menu-container li {float:left; position:relative; z-index:10000; font-weight:normal; color:#666;   font-size:12px;  }
ul#menu-container li a:link, ul#menu-container li a:visited{font-family:arial, Arial, Helvetica, sans-serif; font-weight:normal;  color:#666; font-size:13px;  padding:10px 8px 8px 8px; font-weight:normal;  float:left; text-decoration:none; }
ul#menu-container li a:hover{ text-decoration:underline;}



.ad-hldr-tmc {float:left; padding: 10px 10px 10px 0px;}
#icon-tools-hldr-wrap{}
#icon-tools-hldr{padding-top:4px;}
#icon-tools-hldr .icon-box{height:18px; padding:0px 3px 0px 3px; float:right;}

.news-lst-tbl-wrp h3{ padding:10px 0px 10px 0px;}
.intro {font-family:arial, Arial, Helvetica, sans-serif; font-weight:normal; font-size:13px; line-height:18px; color:#000000}

.intro2 {font-family:arial, Arial, Helvetica, sans-serif; font-weight:normal; font-size:13px; line-height:17px; color:#000000}
.intro2 a{font-family:arial, Arial, Helvetica, sans-serif; font-weight:normal; font-size:13px; line-height:17px; color:#f38027}


#footer {font-size:12px; background-color:#999999; color:#ffffff; }
#footer .foot-wraper{ padding-top:20px;}
#footer .foot-dwn{ padding:10px; text-align:center;   color:#ffffff}
#footer .ft-lft { width:250px; float:left;}
#footer .ft-rt {   padding-top:15px;  text-align:left;}
#footer a{color:#ffffff; text-decoration:none;}
#footer a:visited{color:#ffffff; text-decoration:none;}
#footer a:hover{color:#ffffff; text-decoration:underline;}
/*------------------- txt ------ */
.yellow { background-color:#ffffff; padding-top:8px; padding-left:8px; border-left:1px solid #ffffff;border-right:1px solid #ffffff;}
 
.dashed {border-bottom:1px dotted #d5e9d8;}
.wrapperlt10 {padding-left:10px; padding-top:10px;}
.wrapper {padding:20px 20px 0px 20px;}
.wrapper2 {padding-top:2px}
.wrapper5 {padding:5px 5px 5px 5px;}
.wrapper-ldr-brd {padding:10px 0px 7px 0px;}
.padding5 { padding:5px;}
.wrappertop5 {padding-top:5px}
.wrappertop10 {padding-top:10px}
.wrapperbt10 {padding-bottom:10px}
.wrapper10 {padding:10px;}
.wrapper20 {padding:20px;}
.wrappertop10 {padding-top:10px;}
.wrappertopbt10 {padding-top:10px; padding-bottom:10px; }
.wrapperrt10 {padding-right:10px;}
.wrapperlft10 {padding-left:10px;}
.tlt-spc {padding-left:15px; padding-top:6px}
.wrapperlft15 {padding-left:15px;}
.icon-wrapper {padding-left:10px; padding-top:15px;}
.wrapperlt15 {padding-left:10px; padding-top:15px;}
.wrapper510 {padding:5PX 10px 5px 10px;}
.paragraph { font-size: 12px; color:#000000; padding:0px 0px 0px 0px;}
.gray{ color:#484646;}
.red{ color:#f38023; text-decoration:underline; font-family:arial, Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold}
.red a{ color:#f38023; text-decoration:underline}
.red a:hover{ color:#f38023; text-decoration:none}

/*------------------- clear ------ */
.magic { clear:both;}
.black { color:#000000;}
.clr-rt { clear:right;}
.clr-lft{ clear:left;}
.fl-lft {float:left;}
#rb-page-title{float:left; position:relative;}
#rb-page-title h1{
	position:absolute;
	font-family:arial, Helvetica, sans-serif;
	color:#ccc;
	font-size:10px;
	margin:0px;
	float:left; font-weight:normal;
	width: 141px;
}
